{
  "paths": [
    {
      "_path": "bin/matOptimize",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/usher_1636474463254/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "2ab4de29cfbc1ec3e2740c73bd2fa59fb1703d6af3e470f06bbbd3666147b3b4",
      "size_in_bytes": 1908996
    },
    {
      "_path": "bin/matUtils",
      "path_type": "hardlink",
      "sha256": "f19521fc99ced245d53ba59f75d42cdfaf51173a740f2001303c4caadf9f880f",
      "size_in_bytes": 2427672
    },
    {
      "_path": "bin/ripples",
      "path_type": "hardlink",
      "sha256": "4da85b5fb1d203f2f8af98334f4503558ec459879eb2e0395960a91ebf720799",
      "size_in_bytes": 1009852
    },
    {
      "_path": "bin/usher",
      "path_type": "hardlink",
      "sha256": "379a5f3c8a281055d7cb90d3c958e43bb149b7968334743ce52577557da2835c",
      "size_in_bytes": 1092668
    },
    {
      "_path": "lib/libtbb.dylib",
      "path_type": "hardlink",
      "sha256": "2257c34e53e90810ae09a138ea50e7ae70d6f776954bdd79233a403711ce0ac0",
      "size_in_bytes": 621280
    },
    {
      "_path": "lib/libtbb_debug.dylib",
      "path_type": "hardlink",
      "sha256": "75a3ea0125912cc4e2ecba50f7e5110729d76459ef636094f471362b0070a346",
      "size_in_bytes": 1202544
    },
    {
      "_path": "lib/libtbb_preview.dylib",
      "path_type": "hardlink",
      "sha256": "29618c9802728ee0a5a5e9e71d540716398f41c1da4e8f04d2050a8f13dac66f",
      "size_in_bytes": 654752
    },
    {
      "_path": "lib/libtbb_preview_debug.dylib",
      "path_type": "hardlink",
      "sha256": "99201d30a585b14286500c3bedb2096aa5c3c6ff854c936ffef0160fba75668f",
      "size_in_bytes": 1260656
    },
    {
      "_path": "lib/libtbbmalloc.dylib",
      "path_type": "hardlink",
      "sha256": "ac12689a9f464cac803155c2e11ee87385468e35deba6f8b3d34e5bce9183342",
      "size_in_bytes": 316000
    },
    {
      "_path": "lib/libtbbmalloc_debug.dylib",
      "path_type": "hardlink",
      "sha256": "3587f0c337720612f6918c127558f7377c1c927460b48a1c37b5f6a11c9178ba",
      "size_in_bytes": 377568
    },
    {
      "_path": "lib/libtbbmalloc_proxy.dylib",
      "path_type": "hardlink",
      "sha256": "d29f968b218b08799c31462fb85101eaf441d256a88004d47ce3a89dfdc1a2f9",
      "size_in_bytes": 28288
    },
    {
      "_path": "lib/libtbbmalloc_proxy_debug.dylib",
      "path_type": "hardlink",
      "sha256": "fb12f2ad35d46f2fdb3879cbb7d3729edf29b6585ebc10d3edbbe976fe774dcc",
      "size_in_bytes": 29056
    }
  ],
  "paths_version": 1
}